P  {}

H1  {}

H2  {}

H3  {}

A  {}



A:Visited  {}

A:Active  {}

A:Hover  {}

a.blackbgr{
  color: white;
}
A:Visited.blackbgr  {

color: silver;
}
BODY  {}

em   {
		font-style: normal;
		font-size: 130%;
		font: bold;
		align: left;
		color: teal;
}



#colstitle  {
		border-style:solid;
		border-width: 2px ;
		border-color: white;
		width:auto;
		position : absolute;top:50px;left:10px; 
		margin: 2px auto;
		padding:2px;
		background-color: white;
		
}
#colin   {

		position: absolute; top:50px; left: 160px;
		margin: 10px;
		width: 1200px;
}		

#pagetext    {
		font: arial
		align: center;
		border: 2px solid navy;
		width: 300px;
		overflow: auto;
		height: auto;
		position : absolute; top: 200px; left: 10px;
		padding: 1em;
		background-color: #D4ECFB;

}
#colslogo   {
		position : absolute; top: 1px; left: 400px;
		margin: 10px;

}
#navigation  {
		position : absolute; top: 200px; left: 400px;


}
#textnav    {
		position : absolute; top:580px; left: 10px; width: 820px; height: auto;
		background-color: #D4ECFB;
		

}
#thumbnails   {
	position : absolute; top:200px; left: 400px;
	width: 200px;
}	
.highlight   {
		background-color: #FEFA86;
}

#thumbnailsright   {
	position : absolute; top:200px; left: 600px;
	width: 200px;
}	
.highlight   {
		background-color: #FEFA86;
}



.blackbgr    {

		color: white;
}

#leftphotos       {

		position: absolute; top: 700px; left: 10px; width:400px;
		padding : 10px;
		background-color: #D4ECFB;
}
#rightphotos   {

		position: absolute; top: 700px; left: 410px; width : 400px;
		padding : 10px;
		background-color: #D4ECFB;
}

#buttons {
  		 width: 1200px;
		position: absolute; top:10px; left:20px; 
		

}
			
.menu{
	   float: left;
	  padding: 0.1em 0.1em 0.1em 0.1em;
	  cursor: default;
}


.menu ul {
	  display: none;
	  position: absolute;
	  
	  background-color: #D4ECFB;  /*#e6e6e6;*/
	  color: black;
	  list-style: none;
	  margin: -10px -10px 0 0 ;
	  padding: 10px;


}

.menu ul li{
	  	 display: block;
		 padding: 0.2em;
		 

}

div.menu:hover ul{
		display: block;
		margin: 0;
		padding: 0px;
		margin-left: -20px;
		margin-top: 20px;
}

div.menu ul li a:hover {
		 background-color: white;

}
.menubutton {
	  float: left;
	  font-family: "tahoma"; 
	  width:  5em;
	  color: white;
	  text-align: center;
	  background-color: #D4ECFB;
	  font-size:  100%;
	  color: white;
		border-style: outset;
		border-color: white;
		border-width: 2px;
}

a.menubutton {
	  float: left;
	   font-family: "tahoma"; 
	  width:  5em;
	  color: blue;
	  text-align: center;
	  background-color: #D4ECFB;
	  font-size:  100%;
	 
		border-style: outset;
		border-color: white;
		border-width: 2px;
}
a.menubutton:visited {
	  color: black;
}
a.menubutton:hover {
	  color: silver;
}





